uuid:
  -
    value: b2fcdb9e-823e-49ac-82c4-a131f4b8b206
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T14:46:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Sea sports in Greece'
created:
  -
    value: '2019-11-01T13:32:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Sea sports in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/sea-sports-greece'
path:
  -
    alias: /magazino/sea-sports-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_in_content_items:
  -
    target_revision_id: 3566
    target_type: paragraph
    target_uuid: 67e7b68b-75e8-4616-9f68-102ba13db2d8
  -
    target_revision_id: 3567
    target_type: paragraph
    target_uuid: 69a868b4-7122-4a2a-9319-8c1789557db9
  -
    target_revision_id: 3568
    target_type: paragraph
    target_uuid: 735b1aa6-df75-4a14-a4c4-b39d818081fc
  -
    target_revision_id: 3569
    target_type: paragraph
    target_uuid: 5c69748d-237d-4f27-95f3-6a2bccc60245
  -
    target_revision_id: 3570
    target_type: paragraph
    target_uuid: 4d508be4-a246-4982-b2af-cf9453966a9f
  -
    target_revision_id: 3571
    target_type: paragraph
    target_uuid: a78f934e-f6c5-4727-a048-7bf960c3dc78
  -
    target_revision_id: 3572
    target_type: paragraph
    target_uuid: 7f5ccc6d-66e9-4ad3-bf7a-9d493289d0ad
  -
    target_revision_id: 3573
    target_type: paragraph
    target_uuid: d4ec96f8-b322-418d-9862-bb4343117828
field_leadin:
  -
    value: 'Sailing past Greek islands with the sea breeze in your sails, scuba diving in the deep and waves for wind- and kite-surfing'
field_mainimage:
  -
    target_type: media
    target_uuid: 04d8d86b-255a-4ae7-bdd8-392f3b89859e
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 90473746-ae90-42db-90ef-e7bf98aa2e3b
  -
    target_type: taxonomy_term
    target_uuid: 31796a96-7e2b-4bb4-89d0-ffe36d71e488
  -
    target_type: taxonomy_term
    target_uuid: d7b84721-c648-4c60-bf15-90124e85c292
  -
    target_type: taxonomy_term
    target_uuid: bdf24525-ba79-4389-a1a0-4abd5c30d46d
  -
    target_type: taxonomy_term
    target_uuid: 0933cc18-cafe-4de6-ba11-45de3d26c770
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
  -
    target_type: taxonomy_term
    target_uuid: 66021799-7d6d-4cb7-ab48-8459e2dc5970
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.tags.90473746-ae90-42db-90ef-e7bf98aa2e3b
      - taxonomy_term.tags.31796a96-7e2b-4bb4-89d0-ffe36d71e488
      - taxonomy_term.tags.d7b84721-c648-4c60-bf15-90124e85c292
      - taxonomy_term.tags.bdf24525-ba79-4389-a1a0-4abd5c30d46d
      - taxonomy_term.tags.0933cc18-cafe-4de6-ba11-45de3d26c770
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
      - taxonomy_term.tags.66021799-7d6d-4cb7-ab48-8459e2dc5970
    paragraph:
      - paragraph.incontent_body.67e7b68b-75e8-4616-9f68-102ba13db2d8
      - paragraph.incontent_body.69a868b4-7122-4a2a-9319-8c1789557db9
      - paragraph.incontent_gallery.735b1aa6-df75-4a14-a4c4-b39d818081fc
      - paragraph.incontent_body.5c69748d-237d-4f27-95f3-6a2bccc60245
      - paragraph.incontent_gallery.4d508be4-a246-4982-b2af-cf9453966a9f
      - paragraph.incontent_body.a78f934e-f6c5-4727-a048-7bf960c3dc78
      - paragraph.incontent_gallery.7f5ccc6d-66e9-4ad3-bf7a-9d493289d0ad
      - paragraph.incontent_body.d4ec96f8-b322-418d-9862-bb4343117828
    media:
      - media.image.04d8d86b-255a-4ae7-bdd8-392f3b89859e
